Subject: Open ethernet hardware specs

From: Jeff Garzik <[email-masked]>
Date: Thu, 20 Apr 2006 18:55:58 -0400

I started a specs section on the linux-net wiki:

http://linux-net.osdl.org/index.php?title=Network-Adapters#Hardware_specifications

If you add to this list, please be SURE of the specification's origin. 
We do not want to link to any "fell off the back of a truck" specs of 
questionable origin.

Also, janitors, there are more NIC specs at 
http://gkernel.sourceforge.net/specs/ than are listed on the wiki.  What 
I posted is just a starter list.  If someone were to comb through each 
PDF in the /specs/ sub-directories, and make sure it is linked on the 
wiki, I would be grateful.

	Jeff